0
votes
1answer
391 views

How do I resolve “wasn't able to locate a file for the libpango1.0-0 package”?

This message came up while trying to Install (software) Updates the Update Manager said "are available for this computer". I have no idea what "the libpango1.0-0 package" is, nor how it relates to ...